Bug 76018 - The loopback fails to load and hangs the system
The loopback fails to load and hangs the system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 16:20 EDT by Don Jordan
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Jordan 2002-10-15 16:20:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
After installation of version 8.0 the lo fails to come up and the system
freezes. No attempt to edit the lo IP or other properties seem to have any affect.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install version 8.0
2.Boot the system
3.
	

Additional info:This is an ARM Computer model CL10 (Compal ACL10 - actual
manufacturer) laptop P4 system
Comment 1 Don Jordan 2002-10-16 12:04:47 EDT
Yesterday I installed Mandrake version 9.0 on the system and the loopback 
interface and the ethernet adapter work just fine. I have since re-installed RH 
8.0 to continue this matter. OT: I don't know what they do to their distro's 
file systems, but I sure liked the fact that I could VIEW and USE my NTFS 
partition in addition to ext3
Comment 2 Amitabha Roy 2003-01-14 00:34:56 EST
Happens to me running RH 8 on a toshiba satellite 5205-S703.

Removing S05kudzu from /etc/rc.d/rc5.d/ solved this.

Why do we have to do this to even get the operating system up ?
Shame on you guys who put up beta quality software as releases. 
Comment 3 Bugzilla owner 2004-09-30 11:40:04 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.